/* ================================================================================== */
/*      WooCommerce styles
/* ================================================================================== */

/* Custom Styles */
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button{
	display:inline-block;
	vertical-align:top;
	height:50px;
	margin-bottom:5px;
	padding:14px 35px;
	text-transform:uppercase;
	font-weight:900;
    line-height:20px;
	font-size: 13px;
	color:#fff;
	text-shadow:none;
	letter-spacing:1px;
	text-shadow:none;
	border-radius:0;
	border:none;
	box-shadow:none;
	background: #000;
	
	-webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
			transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover{
	background-color:#333;
}

#shipping_method input.shipping_method{
	vertical-align:bottom;
}

/* ================================================================================== */
/*      BreadCrumbs
/* ================================================================================== */
.woocommerce .woocommerce-breadcrumb,
.woocommerce .woocommerce-breadcrumb a{
	display:inline-block;
	vertical-align:top;
	text-transform:uppercase;
	font-weight:400;
	line-height:20px;
	font-size:10px;
	color:#999;
}
.woocommerce .woocommerce-breadcrumb a:hover{color:#333;}
.woocommerce #breadcrumbs-wrap span{margin:0 9px;}
.woocommerce #breadcrumbs-wrap span:after{display:none;}



/* ================================================================================== */
/*      Single Product Images
/* ================================================================================== */
.single-product-details-wrap{position:relative;}
.single-product-details-wrap:before{
	content:'';
	position:absolute;
	left:40%;
	top:0;
	bottom:0;
	width:1px;
	background-color:#eaeaea;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images{
	width:50%;
}
.woocommerce-main-image{
	display:block;
	margin-bottom:20px;
}
.woocommerce div.product div.images div.thumbnails{
	margin:0 auto;
	max-width:445px;
}
.woocommerce #content div.product div.thumbnails a,
.woocommerce div.product div.thumbnails a,
.woocommerce-page #content div.product div.thumbnails a,
.woocommerce-page div.product div.thumbnails a{
	position:relative;
	float:none;
	display:inline-block;
	vertical-align:top;
	margin:0;
	padding:0 5px 10px;
	width:110px;
}
div.product div.thumbnails:hover a{opacity:0.5;}
div.product div.thumbnails a:hover{opacity:1;}
div.product div.thumbnails a:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:0;
	
	-webkit-transition: height 0.3s ease-in-out;
			transition: height 0.3s ease-in-out;
}
div.product div.thumbnails a:hover:before{
	height:3px;
}



/* ================================================================================== */
/*      Single Product prettyPhoto
/* ================================================================================== */
div.pp_woocommerce div.ppt{display:none !important;}
div.pp_woocommerce .pp_nav{display:none !important;}
div.pp_woocommerce .pp_description, div.pp_woocommerce .pp_nav{display:none !important;}
.pp_gallery ul{height:53px;}
div.pp_woocommerce .pp_gallery ul li a{
	height:53px;
	border:0;
	box-shadow:none;
	border-radius:0;
}


/* ================================================================================== */
/*      Single Product Description
/* ================================================================================== */
.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary{
	width:50%;
	margin-top:77px;
	padding-left:5%;
	padding-right:5%;
	text-align:center;
}
.summary .single-product-rating{text-align:center;}
.woocommerce .summary .single-product-rating .star-rating{
	float:none;
	margin:0 auto 77px;
	width:90px;
	height:20px;
	font-size:12px;
	color:#ccc;
	letter-spacing:6px;
}
.summary .category-list{
	margin-bottom:3px;
	line-height:20px;
	color:#999;
}
.summary .category-list a{
	display:inline-block;
	vertical-align:top;
	text-transform:uppercase;
	font-weight:900;
	font-size:12px;
	color:#999;
	letter-spacing:1px;
}
.summary .category-list a:hover{color:#000;}
.woocommerce div.product .product_title{
	margin-bottom:3px;
	text-transform:uppercase;
	line-height:46px;
	font-size:40px;
}
.summary .sku_wrapper{
	margin-bottom:32px;
	text-transform:uppercase;
	font-weight:400;
	font-size:12px;
	color:#000;
	letter-spacing:1px;
}
.woocommerce div.product .summary p.price{
	margin:0 0 50px;
	font-weight:900;
	line-height:46px;
	font-size:50px;
	color:#000;
}
.woocommerce div.product p.price del,
.woocommerce div.product span.price del{
	display:inline-block;
	vertical-align:top;
	font-weight:400;
	font-size:30px;
	margin-right:20px;
}
.woocommerce div.product p.price ins,
.woocommerce div.product span.price ins{
	text-decoration:none;
	font-weight:900;
	line-height:46px;
	font-size:50px;
	color:#000;
}


/* Tabs */
.woocommerce div.product .woocommerce-tabs ul.tabs{
	margin:0;
	padding:0 0 27px;
	list-style:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after{
	display:none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
	display:inline-block;
	vertical-align:top;
	margin:0;
	padding:0;
	border:0;
	background:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	position:relative;
	display:block;
	padding:0 16px;
	text-transform:uppercase;
	font-weight:900;
	font-size:12px;
	color:#000;
	letter-spacing:1px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:after{
	content:'/';
	position:absolute;
	top:0;
	right:-3px;
	color:#ccc;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child a:after{
	display:none;
}
.woocommerce-tabs .panel h2{display:none;}
.woocommerce div.product .woocommerce-tabs #tab-description.panel{
	margin:0 0 47px;
	font-weight:300;
	line-height:26px;
	font-size:16px;
	color:#333;
}

.woocommerce div.product .woocommerce-tabs #tab-description.panel ul{
	list-style:none;
	padding:0;
	margin:0;
	text-align:center;
}

.woocommerce table.shop_attributes{
	width:60%;
	margin:0 auto;
	border:0;
	text-align:left;
}
.woocommerce table.shop_attributes th,
.woocommerce table.shop_attributes td{
	padding:0;
	border:0;
}
.woocommerce table.shop_attributes .alt td,
.woocommerce table.shop_attributes .alt th{
	background:none;
}


/* Product Reviews */
.woocommerce-tabs #comments{margin:0 0 9px;}
.woocommerce #reviews #comments ol.commentlist li{margin:0 0 36px;}
.woocommerce #reviews #comments ol.commentlist li .comment-text{
	margin:0;
	padding:0;
	border-radius:0;
	border:0;
}
.woocommerce .star-rating{
	float:none;
	margin:0 auto 5px;
	width:90px;
	height:20px;
	line-height:20px;
	font-size:12px;
	color:#ccc;
	letter-spacing:6px;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p{
	margin:0 0 3px;
	font-weight:300;
	line-height:26px;
	font-size:16px;
}
.woocommerce #reviews #comments ol.commentlist li .meta{
	line-height:20px;
	font-size:13px;
	color:#999;
}
.woocommerce #reviews #comments ol.commentlist li .meta strong{
	font-weight:900;
	color:#333;
}
.woocommerce #reviews #comments ol.commentlist li .meta span.sep{
	display:inline-block;
	vertical-align:top;
	margin:0 16px;
}


/* Reviews Modal */
.review_form_overlay{
	visibility:hidden;
	position:fixed;
	z-index:9999;
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity:0;
	background-color:rgba(0,0,0,0.85);
	
	-webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
			transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
.review_form_overlay.open{
	visibility:visible;
	opacity:1;
}
.review_form_close{
	position:absolute;
	top:-5px;
	right:-5px;
	display:block;
	width:60px;
	height:60px;
	opacity:0.3;
}
.review_form_close:hover{
	opacity:1;
}
#review_form_wrapper h3#reply-title{
	margin:0 0 23px;
	padding:0;
	text-transform:uppercase;
	font-weight:900;
	line-height:28px;
	font-size:24px;
	letter-spacing:1px;
	border-bottom:1px solid #eaeaea;
}
#review_form_wrapper #commentform{padding:0 40px 40px;}
.woocommerce #review_form_wrapper #review_form #respond p.comment-form-author{
	display:inline-block;
	vertical-align:top;
	width:240px;
	margin:0 6px 10px 0;
}
.woocommerce #review_form_wrapper #review_form #respond p.comment-form-email{
	display:inline-block;
	vertical-align:top;
	width:240px;
	margin:0 0 10px 10px;
}
.woocommerce #review_form_wrapper #review_form #respond p.comment-form-rating{text-align:left;}
.woocommerce #review_form_wrapper #review_form #respond p.comment-form-rating label{
	display:inline-block;
	vertical-align:top;
	margin-right:20px;
	text-transform:uppercase;
	font-weight:900;
	line-height:20px;
	font-size:12px;
	color:#000;
	letter-spacing:1px;
}
.woocommerce #review_form_wrapper #review_form #respond p p.star{
	display:inline-block;
	vertical-align:top;
}
.woocommerce #review_form_wrapper #dk_container_rating{display:none !important;}

.woocommerce #review_form_wrapper p.stars,.woocommerce-page p.stars{display:inline-block; vertical-align:top; height:20px;}
.woocommerce #review_form_wrapper p.stars a,.woocommerce-page p.stars a{position:absolute;left:0;top:0;font-weight:300;width:20px;height:20px;overflow:hidden;border:0;line-height:20px;font-size:16px;color:#999;}
.woocommerce #review_form_wrapper p.stars a:hover,.woocommerce-page p.stars a:hover,.woocommerce p.stars a:focus,.woocommerce-page p.stars a:focus{color:#999;}
.woocommerce #review_form_wrapper p.stars a:hover:before,.woocommerce-page p.stars a:hover:before,.woocommerce p.stars a:focus:before,.woocommerce-page p.stars a:focus:before{visibility:visible;z-index:20 !important;}
.woocommerce #review_form_wrapper p.stars a.active:before,.woocommerce-page p.stars a.active:before{visibility:visible;}
.woocommerce #review_form_wrapper p.stars a.star-1,.woocommerce-page p.stars a.star-1{width:1em;z-index:10;}
.woocommerce #review_form_wrapper p.stars a.star-2,.woocommerce-page p.stars a.star-2{width:1.9em;z-index:9;}
.woocommerce #review_form_wrapper p.stars a.star-3,.woocommerce-page p.stars a.star-3{width:2.9em;z-index:8;}
.woocommerce #review_form_wrapper p.stars a.star-4,.woocommerce-page p.stars a.star-4{width:3.9em;z-index:7;}
.woocommerce #review_form_wrapper p.stars a.star-5,.woocommerce-page p.stars a.star-5{width:4.9em;z-index:6;}



/* Variations */
.variations td.label{display:none;}
.woocommerce div.product form.cart .variations{
	position:relative;
	width:480px;
	margin:0 auto 40px;
}
.woocommerce div.product form.cart .variations tbody tr{
	display:inline-block;
	vertical-align:top;
	width:200px;
	margin:0 13px;
}
.woocommerce .reset_variations{
	position:absolute;
	left:0;
	bottom:-30px;
	display:block;
	width:100%;
	text-transform:uppercase;
	font-weight:900;
	line-height:20px;
	font-size:12px;
	color:#999;
	letter-spacing:1px;
}
.woocommerce .reset_variations:hover{color:#333;}


/* Add to Cart */
.woocommerce div.product form.cart{
	margin-bottom:40px;
}
.woocommerce div.product form.cart div.quantity{
	float:none;
	display:inline-block;
	vertical-align:top;
	margin-right:-1px;
}
.woocommerce .quantity .minus,
.woocommerce .quantity .plus{
	margin:0 1px;
	padding:0;
	width:50px;
	height:50px;
	font-weight:900;
	text-align:center;
	line-height:50px;
	font-size:24px;
	color:#fff;
	cursor:pointer;
	border:0;
	border-radius:0;
	box-shadow:0;
}
.woocommerce .quantity .minus:hover,
.woocommerce .quantity .plus:hover{
	background-color:#333;
}
.woocommerce .quantity .qty{
	margin:0 1px;
	padding:0;
	width:50px;
	height:50px;
	font-weight:900;
	line-height:50px;
	font-size:20px;
	color:#fff;
	border:0;
	box-shadow:0;
	border-radius:0;
}
.woocommerce input[type="number"]{-moz-appearance:textfield}

.woocommerce div.product .summary form.cart .button{
	float:none;
	display:inline-block;
	vertical-align:top;
	margin:0;
	min-width:250px;
	height:50px;
}
.woocommerce div.product .summary form.cart .button:hover{
	background-color:#333;
}
.woocommerce div.product .summary form.cart .button:before{
	content:"\f110";
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
	font-family:"Ionicons";
	line-height:20px;
	font-size:20px;
}


/* Social Share */
.woocommerce div.product .sharebox{float:none;}
.woocommerce div.product .sharebox span{
	display:block;
	margin-bottom:17px;
	text-transform:uppercase;
	font-weight:900;
	line-height:20px;
	font-size:12px;
	letter-spacing:1px;
}
.woocommerce div.product .sharebox li{margin:0 15px;}
.woocommerce div.product .sharebox li a{
	font-size:28px;
	color:#333;
}


/* Sale label */
.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale{
	position:absolute;
	z-index:20 !important;
	right:auto;
	left:10px;
	top:10px;
	display:block;
	width:46px;
	height:20px;
	min-height:20px;
	min-width:46px;
	margin:0;
	padding:0;
	text-align:center;
	text-transform:uppercase;
	font-weight:900;
	line-height:20px;
	font-size:10px;
	color:#fff;
	letter-spacing:1px;
	border-radius:0;
}
.woocommerce span.onsale:after{
	content:'';
	position:absolute;
	left:0;
	bottom:-5px;
	width: 0;
    height: 0;
    border-left: 23px solid transparent;
    border-right: 23px solid transparent;
    border-top: 5px solid red;
}



/* ================================================================================== */
/*      Products List
/* ================================================================================== */
.woocommerce ul.products,
.woocommerce-page ul.products{
	margin: 0 -5px -50px 0;
}
body.top-header-styles.woocommerce ul.products,
body.top-header-styles.woocommerce-page ul.products{
	margin:0;
}
body.woocommerce ul.products li.product,
body.woocommerce-page ul.products li.product{
	margin:0 -4px 0 0;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product{
	overflow:hidden;
	float:none !important;
	display:inline-block;
	vertical-align:top;
	margin:0;
	padding-bottom:50px;
	width:16.66%;
	text-align:center;
}
.woocommerce ul.products.products-6 li.product, .woocommerce-page ul.products.products-6 li.product{width:16.66%;}
.woocommerce ul.products.products-5 li.product, .woocommerce-page ul.products.products-5 li.product{width:20%;}
.woocommerce ul.products.products-4 li.product, .woocommerce-page ul.products.products-4 li.product{width:25%;}
.woocommerce ul.products.products-3 li.product, .woocommerce-page ul.products.products-3 li.product{width:33.33%;}
.woocommerce ul.products.products-2 li.product, .woocommerce-page ul.products.products-2 li.product{width:50%;}
.woocommerce ul.products.products-1 li.product, .woocommerce-page ul.products.products-1 li.product{width:100%;}

.woocommerce ul.products li.product a.product-image{
	position:relative;
	display:block;
}
.woocommerce ul.products li.product a img{
	width:100%;
	max-width:100%;
	max-height:100%;
	margin:0 auto;
	
	-webkit-transition: opacity 0.3s ease-in-out;
			transition: opacity 0.3s ease-in-out;
}
.woocommerce ul.products li.product:hover a img{opacity:0.35;}
.woocommerce ul.products li.product h3{
	margin:0;
	padding:6px 0 3px;
	text-transform:uppercase;
	text-align:center;
	font-weight:900;
	line-height:17px;
	font-size:11px;
	letter-spacing:1px;
}
.woocommerce ul.products li.product .price{
	margin:0 0 27px;
	font-weight:400;
	text-align:center;
	line-height:17px;
	font-size:11px;
	color:#000;
	letter-spacing:1px;
}
.woocommerce ul.products li.product .price del{
	display:inline-block;
	margin-right:10px;
}
.woocommerce ul.products li.product .price ins{
	font-weight:400;
	text-decoration:none;
	font-size:13px;
}


/* ShorCode Product Carousel */
.woocommerce ul.products.products-owlCarousel-list,
.woocommerce-page ul.products.products-owlCarousel-list{
	margin:0;
}
.woocommerce ul.products.products-owlCarousel-list li.product,
.woocommerce-page ul.products.products-owlCarousel-list li.product{
	width:100%;
	padding-bottom:0;
}


/* ShorCode Product Category */
.woocommerce ul.products li.product-category.product a{
	position:relative;
	display:block;
	padding-bottom:80px;
}
.woocommerce ul.products li.product-category.product h3{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	line-height:20px;
	font-size:16px;
}
.woocommerce ul.products li.product-category.product h3 .count{
	display:block;
	margin-top:9px;
	font-weight:300;
	line-height:40px;
	font-size:43px;
	background:none;
}



/* ================================================================================== */
/*      Shop Widgets
/* ================================================================================== */
.shop-horizontal-sidebar{
	padding:26px 45px 6px;
	border-bottom:1px solid #eaeaea;
}
body.top-header-styles .shop-horizontal-sidebar{
	padding:26px 0 6px;
	border-bottom:1px solid #eaeaea;
}
.shop-horizontal-sidebar > .widget{
	display:inline-block;
	vertical-align:top;
	padding:0 15px 30px;
}
.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count,
.woocommerce .woocommerce-ordering,
.woocommerce-page .woocommerce-ordering{
	display:none;
}
.woocommerce .shop-horizontal-sidebar .woocommerce-ordering,
.woocommerce-page .shop-horizontal-sidebar .woocommerce-ordering{
	display:block;
	margin:0;
}

.shop-horizontal-sidebar h4.widget-title{
	text-transform:uppercase;
	font-weight:900;
	line-height:27px;
	font-size:16px;
	letter-spacing:1px;
}


/* Widget Price Filter */
.shop-horizontal-sidebar .widget_price_filter{
	margin-top:10px;
}
.shop-horizontal-sidebar .widget_price_filter form{
	display:inline-block;
	vertical-align:top;
	width:420px;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{
	display:inline-block;
	vertical-align:top;
	width:190px;
	height:4px;
	margin:12px 20px 0 0;
	border-radius:0;
	background-color:#dcdcdc;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
	top:-4px;
	width:7px;
	height:12px;
	border-radius:0;
	background-color:#000;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:last-child{
	margin-left:-7px;
}
.woocommerce .widget_price_filter .price_slider_amount{
	display:inline-block;
	vertical-align:top;
	width:190px;
	text-transform:uppercase;
	line-height:20px;
	font-size:10px;
	color:#999;
}
.woocommerce .widget_price_filter .price_slider_amount .button{
	float:right;
	display:inline-block;
	vertical-align:top;
	margin:0;
	height:28px;
	padding:4px 18px;
}
.woocommerce .widget_price_filter .price_label{
	float:left;
	margin-right:20px;
	padding-top:4px;
}


/* Widget Products Search */
.widget_product_search{float:right;}
.widget_product_search .screen-reader-text{display:none;}
.widget_product_search form{position:relative;}
.widget_product_search .search-field{padding-right:60px;}
.widget_product_search form:before{
	content:"\f1d9";
	position:absolute;
	z-index:2;
	top:0;
	right:0;
	width:50px;
	height:50px;
	font-family:"Ionicons";
	text-align:center;
	line-height:50px;
	font-size:24px;
	color:#000;
}
.widget_product_search form input[type="submit"]{
	position:absolute;
	z-index:3;
	top:0;
	right:0;
	width:50px;
	height:50px;
	opacity:0;
}


/* Widget Category */
.shop-horizontal-sidebar a.dk_toggle{
	background:none;
}


/* Widget Products List */
.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li{
	position:relative;
	margin-bottom:30px;
	padding:0 0 0 120px;
}
.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img{
	position:absolute;
	left:0;
	top:5px;
	float:none;
	width:auto;
	max-height:100%;
	margin:0;
}
.widget.woocommerce .star-rating{
	margin-left:0;
	margin-right:0;
}


/* Widget Shoping Cart */
.woocommerce .widget_shopping_cart .cart_list li,
.woocommerce.widget_shopping_cart .cart_list li{
	padding-left:120px;
}
.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a{
	text-transform:uppercase;
}
.woocommerce ul.cart_list li dl,
.woocommerce ul.product_list_widget li dl{
	padding:0;
	border-left:0;
}
.woocommerce ul.cart_list li dl dt,
.woocommerce ul.product_list_widget li dl dt{
	padding:0;
	font-size:10px;
	color:#999;
}
.woocommerce ul.cart_list li dl dd,
.woocommerce ul.product_list_widget li dl dd{
	margin:0 0 0 10px;
	padding:0;
	font-size:10px;
	color:#999;
}
.widget_shopping_cart a.button{
	height:28px;
	padding:4px 18px;
	font-size:12px;
}


/* Widget Products Tags */
.widget_product_tag_cloud a{
	display:inline-block;
	padding:3px 10px;
	margin:0 0 3px;
	text-transform:uppercase;
	font-weight:400;
	line-height:20px;
	font-size:12px !important;
	color:#fff;
	background-color:#000;
}
.widget_product_tag_cloud a:hover{color:#fff !important;}



/* ================================================================================== */
/*      Paginations
/* ================================================================================== */
.woocommerce-pagination{
	border-top: 1px solid #eaeaea;
    margin-top: -1px;
    padding: 32px 0;
    position: relative;
    text-align: center;
}
.woocommerce nav.woocommerce-pagination ul{
	margin:0;
	padding:0;
	border:0;
}
.woocommerce nav.woocommerce-pagination ul li{
	display:inline-block;
	vertical-align:top;
	margin:0;
	min-width:20px;
	border:0;
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span{
	display:block;
	padding:0;
	margin:0;
	text-transform:uppercase;
	font-weight:900;
	line-height:20px;
	font-size:16px;
	letter-spacing:1px;
}
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current{
	color:#999;
	background:none;
}
.woocommerce-pagination .prev{
	position:absolute;
	left:0;
	top:32px;
	font-size:26px !important;
}
.woocommerce-pagination .next{
	position:absolute;
	right:0;
	top:32px;
	font-size:26px !important;
}



/* ================================================================================== */
/*      Woocommerce Cart
/* ================================================================================== */
.woocommerce-cart #main-content > .span12{padding:0;}

.woocommerce p.cart-empty{margin:60px 60px 20px;}
.woocommerce p.return-to-shop{margin:0 60px;}

.woocommerce-cart #main-content{
	margin:0;
	padding:0;
}
.woocommerce table.shop_table{
	margin:0;
	border:0;
	border-radius:0;
}
.woocommerce table.shop_table th:first-child{padding-left:60px;}
.woocommerce table.shop_table th:last-child{padding-right:60px;}
.woocommerce table.shop_table th{
	padding:28px 0 31px;
	text-transform:uppercase;
	font-weight:900;
	line-height:20px;
	font-size:12px;
	color:#999;
	letter-spacing:1px;
	border:0;
	border-bottom:1px solid #eaeaea;
}
.woocommerce table.shop_table td{
	border:0;
	border-bottom:1px solid #eaeaea;
	padding:11px 0;
}

.woocommerce-cart table.cart img{width:auto;}

.woocommerce table.shop_table .product-name a{
	display:inline-block;
	text-transform:uppercase;
	font-weight:900;
	font-size:16px;
	letter-spacing:1px;
}
.woocommerce table.shop_table .variation{margin:0;}
.woocommerce table.shop_table .variation dt,
.woocommerce table.shop_table .variation dd{
	display:inline-block;
	vertical-align:top;
	margin:0 !important;
	padding:0 !important;
	text-transform:uppercase;
	line-height:18px;
	font-size:10px;
	color:#999;
	letter-spacing:1px;
}
.woocommerce table.shop_table .variation p{margin:0;}
.woocommerce table.shop_table .variation dt{width:20%;}
.woocommerce table.shop_table .variation dd{width:60%;}

.woocommerce table.shop_table .product-price span,
.woocommerce table.shop_table .product-subtotal span{
	font-size:16px;
	color:#000;
	letter-spacing:1px;
}

.woocommerce table.shop_table .product-quantity .quantity .minus,
.woocommerce table.shop_table .product-quantity .quantity .plus,
.woocommerce table.shop_table .product-quantity .quantity .qty{
	width:41px;
	height:38px;
	line-height:38px;
}

.woocommerce a.remove{
	padding-left:40px;
	font-weight:900;
	color:#ccc !important;
	border-radius:0;
	background:none !important;
}
.woocommerce a.remove:hover{color:red !important;}

.woocommerce table.shop_table .coupon-code-wrap td{
	padding-top:60px;
	padding-bottom:48px;
}
.woocommerce #content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon{
	float:none;
	width:100%;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
	float:left;
	width:83%;
	margin:0 0 12px 0;
	padding:15px 20px;
	line-height:20px;
	border-color:#f2f2f2;
}
body.top-header-styles.woocommerce-cart table.cart td.actions .coupon .input-text{
	width:80%;
}
.woocommerce-cart table.cart input{
	vertical-align:top;
	margin-bottom:12px;
}
.woocommerce-cart table.cart .checkout-button{
	margin:0 0 12px 12px;
}


/* Shipping Calculator */
.woocommerce form .form-row{
	margin:0 0 12px;
	padding:0;
}
.woocommerce .cart-collaterals .shipping_calculator,
.woocommerce-page .cart-collaterals .shipping_calculator{
	clear:none;
	float:left;
	padding:60px;
	border-right:1px solid #eaeaea;
}
body.top-header-styles.woocommerce .cart-collaterals .shipping_calculator,
body.top-header-styles.woocommerce-page .cart-collaterals .shipping_calculator{
	border-right:0;
}
.woocommerce .cart-collaterals .shipping_calculator h2,
.woocommerce-page .cart-collaterals .shipping_calculator h2{
	margin:0 0 21px;
	text-transform:uppercase;
	font-weight:400;
	line-height:46px;
	font-size:40px;
}
.woocommerce-cart .cart-collaterals .shipping_calculator .eva-shipping-calculator-form .button{
	display:inline-block;
	vertical-align:top;
	width:auto;
}


/* Cart Totals */
.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals{
	padding:60px;
}
.woocommerce .cart-collaterals .cart_totals h2,
.woocommerce-page .cart-collaterals .cart_totals h2{
	margin:0 0 21px;
	text-transform:uppercase;
	font-weight:400;
	line-height:46px;
	font-size:40px;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th{
	border:0;
	text-align:left;
}
.woocommerce-cart .cart-collaterals .cart_totals table th{width:75%;}
.woocommerce-cart .cart-collaterals .cart_totals table td p{
	margin-bottom:0;
	font-style:italic;
	line-height:14px;
	font-size:9px;
	opacity:0.4;
}
.woocommerce-cart .cart-collaterals .cart_totals .shipping{position:relative;}
.woocommerce-cart .cart-collaterals .cart_totals .shipping .woocommerce-error{
	position:absolute;
	top:0;
	right:0;
	width:260px;
	margin:0 !important;
	padding:10px 5px 5px 40px !important;
}
.woocommerce-cart .cart-collaterals .cart_totals table{margin-bottom:20px;}




/* ================================================================================== */
/*      Woocommerce Checkout
/* ================================================================================== */
.woocommerce form .form-row label{
	margin-bottom:12px;
}

#customer_details .select2-container{
	margin-bottom:20px;
}

.select2-container .select2-choice{
    background-color: #f2f2f2;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: 900;
    letter-spacing: 1px;
    line-height: 20px;
    min-width: 200px;
    padding: 15px 30px 15px 15px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    width: 100% !important;
	border:0;
	border-radius:0;
}
.select2-container .select2-choice .select2-arrow b:after{
	margin-left:-13px;
	border-color: #000 transparent transparent;
}
.select2-drop-active{
	border:1px solid #f2f2f2;
}

.woocommerce-checkout #customer_details{margin-bottom:50px;}



/* Checkout Order Review */
.woocommerce-checkout #customer_details h3,
h3#order_review_heading{
	margin:0 0 21px;
	text-transform:uppercase;
	font-weight:400;
	line-height:30px;
	font-size:28px;
}
.woocommerce .checkout_order_review_wrap table.shop_table{
	border-top:1px solid #eaeaea;
	margin-bottom:50px;
}

.checkout_order_review_wrap .product-thumbnail{
	display:inline-block;
	vertical-align:middle;
	margin-right:20px;
}
.checkout_order_review_wrap .product-info{
	display:inline-block;
	vertical-align:middle;
	width:40%;
}

.woocommerce .checkout_order_review_wrap table.shop_table tbody th,
.woocommerce .checkout_order_review_wrap table.shop_table tfoot td,
.woocommerce .checkout_order_review_wrap table.shop_table tfoot th{
	border:0;
	padding:20px 0 0;
	text-align:right;
}

.woocommerce-checkout #payment{background:none;border-radius:0;}



/* ================================================================================== */
/*      Woocommerce My Account
/* ================================================================================== */
#dk_container_billing_country #s2id_billing_country,
#dk_container_shipping_country #s2id_shipping_country{
	display:none !important;
}

p.myaccount_user{padding-top:50px;}
.col2-set.addresses{padding-bottom:50px;}

.woocommerce-account #main-content{padding:60px 0;}
.woocommerce-account #main-content #customer_login{margin:-60px 0;}

#customer_login h2{
	margin:0 0 21px;
	text-transform:uppercase;
	text-align:center;
	font-weight:400;
	line-height:46px;
	font-size:40px;
}
.woocommerce form.checkout_coupon,
.woocommerce form.login, .woocommerce form.register{
	padding:0;
	margin:0;
	border:0;
	border-radius:0;
}
#customer_login .col-1{
	border-right:1px solid #eaeaea;
}
.woocommerce #customer_login.col2-set .col-1,
.woocommerce-page #customer_login.col2-set .col-1{
	width:50%;
	padding:160px 80px 160px 20px;
}
.woocommerce #customer_login.col2-set .col-2,
.woocommerce-page #customer_login.col2-set .col-2{
	width:50%;
	padding:160px 20px 160px 80px;
}



/* ================================================================================== */
/*      Woocommerce ShortCodes
/* ================================================================================== */
.woocommerce-cart .woocommerce .woocommerce-error,
.woocommerce-cart .woocommerce .woocommerce-info,
.woocommerce-cart .woocommerce .woocommerce-message,
.single-product.woocommerce .woocommerce-error,
.single-product.woocommerce .woocommerce-info,
.single-product.woocommerce .woocommerce-message{
	margin:30px 60px !important;
}
body.top-header-styles.woocommerce-cart .woocommerce .woocommerce-error,
body.top-header-styles.woocommerce-cart .woocommerce .woocommerce-info,
body.top-header-styles.woocommerce-cart .woocommerce .woocommerce-message,
body.top-header-styles.single-product.woocommerce .woocommerce-error,
body.top-header-styles.single-product.woocommerce .woocommerce-info,
body.top-header-styles.single-product.woocommerce .woocommerce-message{
	margin-left:0 !important;
	margin-right:0 !important;
}
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message{
	margin:30px 0 !important;
	text-transform:uppercase;
	font-weight:900;
	font-size:12px;
	color:#000;
	letter-spacing:1px;
}
.woocommerce-message .button{
	height:auto !important;
	font-weight:400 !important;
	padding:3px 10px !important;
	font-size:12px !important;
}


#billing_country_field #dk_container_billing_country{display:none !important;}


body.woocommerce-page #sidebar{display:none;}

body.woocommerce-page .products .product_type_variable{display:none !Important;}

h1.page-title{display:none !important;}

.product .woocommerce-tabs{
    float:right;
	clear:none !Important;
	padding-left: 5%;
    padding-right: 5%;
    text-align: center;
    width: 50%;
}
.product .woocommerce-tabs:before,
.product .woocommerce-tabs:after{
	clear:none !important;
}


































